<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="dc5c7227-9da3-47f6-89a6-d78b5e77a558" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/.idea/deployment.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/inspectionProfiles/Project_Default.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/vcs.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/mat_tonxgraph.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../MissingNodes_SrcCode2014/_Log/log.txt" beforeDir="false" afterPath="$PROJECT_DIR$/../MissingNodes_SrcCode2014/_Log/log.txt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/misc.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/misc.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/untitled.iml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/untitled.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/graph_generator.py" beforeDir="false" afterPath="$PROJECT_DIR$/graph_generator.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/produced_graphs/testgraph_12_1_.usr.mat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/produced_graphs/testgraph_12_1__.txt.mat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/produced_graphs/testgraph_12_1__.usr.mat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/produced_graphs/testgraph_1_12_.usr.mat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/produced_graphs/testgraph_1_12__.txt.mat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/produced_graphs/testgraph_1_12__.usr.mat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/produced_graphs/testgraph_2_6_.usr.mat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/produced_graphs/testgraph_2_6__.txt.mat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/produced_graphs/testgraph_2_6__.usr.mat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/produced_graphs/testgraph_3_4_.usr.mat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/produced_graphs/testgraph_3_4__.txt.mat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/produced_graphs/testgraph_3_4__.usr.mat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/produced_graphs/testgraph_4_3_.usr.mat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/produced_graphs/testgraph_4_3__.txt.mat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/produced_graphs/testgraph_4_3__.usr.mat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/produced_graphs/testgraph_6_2_.usr.mat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/produced_graphs/testgraph_6_2__.txt.mat" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/produced_graphs/testgraph_6_2__.usr.mat" beforeDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CoverageDataManager">
    <SUITE FILE_PATH="coverage/untitled$filereader.coverage" NAME="filereader Coverage Results" MODIFIED="1564898448158" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="ProjectId" id="1TT4q9plFRU3iR1U89L0ViUp62k" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="PropertiesComponent">
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="settings.editor.selected.configurable" value="com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\Faez\Dropbox\Codes\SAMI\graph_production" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="Python.graph_generator">
    <configuration name="filereader" type="PythonConfigurationType" factoryName="Python" temporary="true">
      <module name="untitled" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/filereader.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="graph_generator" type="PythonConfigurationType" factoryName="Python" temporary="true">
      <module name="untitled" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/graph_generator.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Python.graph_generator" />
        <item itemvalue="Python.filereader" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="dc5c7227-9da3-47f6-89a6-d78b5e77a558" name="Default Changelist" comment="" />
      <created>1564655296509</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1564655296509</updated>
      <workItem from="1573470940824" duration="2732000" />
      <workItem from="1573725197806" duration="252000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="com.intellij.coverage.CoverageDataManagerImpl">
    <SUITE FILE_PATH="coverage/graph_production$graph_generator.coverage" NAME="graph_generator Coverage Results" MODIFIED="1573479693936" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/graph_production$filereader.coverage" NAME="filereader Coverage Results" MODIFIED="1573470983847" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
  </component>
</project>